h1, h2 {
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
}
h1 {
    color: #00AB52;
    font-size: 100px;
    text-transform: uppercase;
    margin-top: 50px !important;
    margin-bottom: 100px !important;
    word-break: break-word;
}

.bg-orange {
    background-color: #F1B357 !important;
}

ul.navbar li.nav-item a.nav-link {
    font-weight: 400;
    font-size: 16px;
    line-height: 65px;
    padding: 0 15px;
    display: inline-block;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.bar {
    height: 50px;
}

p {
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-align: justify;
}

section#header{
    text-align: center;
}

footer {
    background-color: #333333;
}

footer h3 {
    color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
    padding: 10px 0;
    margin: 0 0 20px 0;
}

footer h3::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 75px;
    height: 1px;
    background: rgba(255, 255, 255, 0.7);
}

footer strong {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: 'Exo 2', sans-serif;
}

footer ul#contact {
    margin: 20px 0;
    font-family: 'Exo', sans-serif;
    font-weight: 500;
}

footer ul#contact li {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
}

footer h4 {
    color: #fff;
    font-size: 15px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
}

footer h4 a {
    color: #ffffff;
}

footer h4 a:hover {
    color: #29A763;
    text-decoration: none;
}

footer span {
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    opacity: .5;
}

footer ul#contact li i {
    color: #605E5E;
}

section#stats {
    margin: 20px 0;
    display: none; /* currently hidden section */
}

section#stats strong {
    display: block;
    margin: 20px auto 20px auto;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 700;
}

section#stats h3 {
    color: #29A763;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

section#agenda {
    background: #29A763 url('../../images/conference/agenda-bg.png') repeat;
}

    section#agenda .container {
        background-color: #29A763;
    }

    section#agenda h1 {
        color: #fff;
    }

    section#agenda .agenda-item {
        margin-bottom: 40px;
    }

    section#agenda .agenda-item time {
        color: #fff;
        font-weight: 800;
        font-size: 40px;
        font-family: 'Exo 2', sans-serif;
        display: block;
    }

    section#agenda .agenda-item p {
        color: #fff;
        font-weight: 500;
        font-size: 40px;
        line-height: 30px;
    }

    section#agenda .agenda-item .details {
        background-color: #FF8900;
        padding: 40px;
    }

        section#agenda .agenda-item .details p {
            color: #fff;
            font-size: 27px;
            text-align: left;
            margin-bottom: 40px;
        }

        section#agenda .agenda-item .details p i {
            font-style: italic;
            font-weight: 300;
        }

        section#agenda .agenda-item p.title {
            padding-bottom: 40px;
        }

        section#agenda .agenda-item .details p:last-child {
            margin-bottom: 0;
        }

        section#agenda ul li {
          margin-bottom: 15px;
        }

          section#agenda ul li::marker {
            color: #fff;
            font-size: 30px;
          }

        section#roster {}

        section#roster h2 {
            margin: 0 auto 60px auto;
            background-color: #F1B357;
            color: #fff;
            text-align: center;
            padding:15px 30px 30px 30px;
            text-transform: uppercase;
            border-radius: 50px;
        }

        section#roster .roster-details {
            background-color: #FCB040;
            color: #fff;
            min-height: 190px;
            margin-bottom: 15px;
        }

        section#roster .roster-thumb img {
            width: 100%;
        }

        section#roster .roster-details h3 {
            color: #000;
            font-size: 24px;
            font-weight: bold;
            margin: 0 auto ;
            text-align: center;
            padding: 15px 30px 0 15px;
        }

        section#roster .roster-details h3 small {
            font-size: 20px;
            font-weight: bold;
            display: block;
            margin-top: 10px;
        }

        section#roster .roster-details p {
            padding: 0 15px 15px 15px;
            font-weight: 300;
            text-align: center;
            color: #000;
            font-size: 16px;
        }

        section#roster h2.pull-up {
            margin: -35px auto 60px auto;
            padding-top: 40px;
        }

.news-list-item {
    margin-bottom: 20px;
}

.stats-icon {
    margin: 20px 0;
}

.img-responsive {
    max-width: 100%;
}

.center-it {
    margin: 0 auto;
    text-align: center;
}

.w-40 {
    max-width: 40%;
}

.pb-10 {
    padding-bottom: 10px;
}

.pl-0 {
    padding-left: 0;
}

.pr-0 {
    padding-right: 0;
}

.mb-15 {
    margin-bottom: 15px;
}

.text-normal {
    font-weight: 300;
}

#conf-read-more {
    display: none;
}

.conf-btn {
    display: block;
    background-color: #28a763;
    color: #fff;
    text-transform: uppercase;
    font-size: 19px;
    text-align: center;
    border: none;
    padding: 7.5px 15px;
}

.conf-btn:focus {
    outline: none;
}

.conf-btn:hover {
    background-color: #ff8902;
}
